<?php
if (!defined('ROOT')) exit('Can\'t Access !'); 
class mod_index extends module_class{
 	function main(){	
		$this->news = $this->mysql->getarr("select * from {$this->pre}news where typeid='1' order by addtime desc limit 0,6");
	    $this->shop = $this->mysql->getarr("select * from {$this->pre}shop order by checked desc,id desc limit 0,6");
    }
}
?>